body {
  background-color: $main-bgcolor;
  color: $main-color;
  min-width: 320px;
}

.conteiner {
    margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;

  // @media (min-width: 768px) {
  //   padding-left: 30px;
  //   padding-right: 30px;
  // }

  @media (min-width: 1200px) {
    // padding-left: 70px;
    // padding-right: 70px;

    max-width: 1820px;
  }
}

.main__title {
  text-align: center;
  font-family: 'Gilroy-Light', sans-serif;
  font-size: clamp(55px, 17vw, 80px);
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;

  @media (min-width: 768px) {
    font-size: clamp(140px, 17vw, 150px);
  }

  @media (min-width: 1200px) {
    font-size: clamp(125px, 10vw, 211px);
  }
}
